[
	{
		"label": "Aus- und Weiterbildung",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Berufsorientierung",
		"href": "services/nav/03-01.json",
		"type": "deep"
	},
	{
		"label": "Ausbildung",
		"href": "services/nav/03-02.json",
		"type": "deep"
	},
	{
		"label": "Weiterbildung",
		"href": "services/nav/03-03.json",
		"type": "deep"
	},
	{
		"label": "Prüfungen",
		"href": "services/nav/03-04.json",
		"type": "deep"
	},
	{
		"label": "Formularcenter",
		"href": "services/nav/03-05.json",
		"type": "deep"
	},
	{
		"label": "Bildungspolitik",
		"href": "services/nav/03-06.json",
		"type": "deep"
	},
	{
		"label": "Azubi-Lauf",
		"href": "#",
		"type": "link"
	}
]